diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAChangeGroupPersistenceImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAChangeGroupPersistenceImpl.java
index f157c39d840..73070c1b4d1 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAChangeGroupPersistenceImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAChangeGroupPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence.impl;
@@ -117,7 +117,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param jiraUserId the jira user ID
 	 * @return the matching j i r a change groups
 	 */
-	@Override
+
 	public List<JIRAChangeGroup> findByJiraUserId(String jiraUserId) {
 		return findByJiraUserId(jiraUserId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -135,7 +135,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param end the upper bound of the range of j i r a change groups (not inclusive)
 	 * @return the range of matching j i r a change groups
 	 */
-	@Override
+
 	public List<JIRAChangeGroup> findByJiraUserId(String jiraUserId, int start,
 		int end) {
 		return findByJiraUserId(jiraUserId, start, end, null);
@@ -154,7 +154,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching j i r a change groups
 	 */
-	@Override
+
 	public List<JIRAChangeGroup> findByJiraUserId(String jiraUserId, int start,
 		int end, OrderByComparator<JIRAChangeGroup> orderByComparator) {
 		return findByJiraUserId(jiraUserId, start, end, orderByComparator, true);
@@ -174,7 +174,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching j i r a change groups
 	 */
-	@Override
+
 	public List<JIRAChangeGroup> findByJiraUserId(String jiraUserId, int start,
 		int end, OrderByComparator<JIRAChangeGroup> orderByComparator,
 		boolean retrieveFromCache) {
@@ -300,7 +300,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @return the first matching j i r a change group
 	 * @throws NoSuchJIRAChangeGroupException if a matching j i r a change group could not be found
 	 */
-	@Override
+
 	public JIRAChangeGroup findByJiraUserId_First(String jiraUserId,
 		OrderByComparator<JIRAChangeGroup> orderByComparator)
 		throws NoSuchJIRAChangeGroupException {
@@ -330,7 +330,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching j i r a change group, or <code>null</code> if a matching j i r a change group could not be found
 	 */
-	@Override
+
 	public JIRAChangeGroup fetchByJiraUserId_First(String jiraUserId,
 		OrderByComparator<JIRAChangeGroup> orderByComparator) {
 		List<JIRAChangeGroup> list = findByJiraUserId(jiraUserId, 0, 1,
@@ -351,7 +351,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @return the last matching j i r a change group
 	 * @throws NoSuchJIRAChangeGroupException if a matching j i r a change group could not be found
 	 */
-	@Override
+
 	public JIRAChangeGroup findByJiraUserId_Last(String jiraUserId,
 		OrderByComparator<JIRAChangeGroup> orderByComparator)
 		throws NoSuchJIRAChangeGroupException {
@@ -381,7 +381,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching j i r a change group, or <code>null</code> if a matching j i r a change group could not be found
 	 */
-	@Override
+
 	public JIRAChangeGroup fetchByJiraUserId_Last(String jiraUserId,
 		OrderByComparator<JIRAChangeGroup> orderByComparator) {
 		int count = countByJiraUserId(jiraUserId);
@@ -409,7 +409,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @return the previous, current, and next j i r a change group
 	 * @throws NoSuchJIRAChangeGroupException if a j i r a change group with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAChangeGroup[] findByJiraUserId_PrevAndNext(
 		long jiraChangeGroupId, String jiraUserId,
 		OrderByComparator<JIRAChangeGroup> orderByComparator)
@@ -566,7 +566,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 *
 	 * @param jiraUserId the jira user ID
 	 */
-	@Override
+
 	public void removeByJiraUserId(String jiraUserId) {
 		for (JIRAChangeGroup jiraChangeGroup : findByJiraUserId(jiraUserId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -580,7 +580,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param jiraUserId the jira user ID
 	 * @return the number of matching j i r a change groups
 	 */
-	@Override
+
 	public int countByJiraUserId(String jiraUserId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_JIRAUSERID;
 
@@ -672,7 +672,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param jiraIssueId the jira issue ID
 	 * @return the matching j i r a change groups
 	 */
-	@Override
+
 	public List<JIRAChangeGroup> findByJiraIssueId(long jiraIssueId) {
 		return findByJiraIssueId(jiraIssueId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -690,7 +690,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param end the upper bound of the range of j i r a change groups (not inclusive)
 	 * @return the range of matching j i r a change groups
 	 */
-	@Override
+
 	public List<JIRAChangeGroup> findByJiraIssueId(long jiraIssueId, int start,
 		int end) {
 		return findByJiraIssueId(jiraIssueId, start, end, null);
@@ -709,7 +709,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching j i r a change groups
 	 */
-	@Override
+
 	public List<JIRAChangeGroup> findByJiraIssueId(long jiraIssueId, int start,
 		int end, OrderByComparator<JIRAChangeGroup> orderByComparator) {
 		return findByJiraIssueId(jiraIssueId, start, end, orderByComparator,
@@ -730,7 +730,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching j i r a change groups
 	 */
-	@Override
+
 	public List<JIRAChangeGroup> findByJiraIssueId(long jiraIssueId, int start,
 		int end, OrderByComparator<JIRAChangeGroup> orderByComparator,
 		boolean retrieveFromCache) {
@@ -841,7 +841,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @return the first matching j i r a change group
 	 * @throws NoSuchJIRAChangeGroupException if a matching j i r a change group could not be found
 	 */
-	@Override
+
 	public JIRAChangeGroup findByJiraIssueId_First(long jiraIssueId,
 		OrderByComparator<JIRAChangeGroup> orderByComparator)
 		throws NoSuchJIRAChangeGroupException {
@@ -871,7 +871,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching j i r a change group, or <code>null</code> if a matching j i r a change group could not be found
 	 */
-	@Override
+
 	public JIRAChangeGroup fetchByJiraIssueId_First(long jiraIssueId,
 		OrderByComparator<JIRAChangeGroup> orderByComparator) {
 		List<JIRAChangeGroup> list = findByJiraIssueId(jiraIssueId, 0, 1,
@@ -892,7 +892,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @return the last matching j i r a change group
 	 * @throws NoSuchJIRAChangeGroupException if a matching j i r a change group could not be found
 	 */
-	@Override
+
 	public JIRAChangeGroup findByJiraIssueId_Last(long jiraIssueId,
 		OrderByComparator<JIRAChangeGroup> orderByComparator)
 		throws NoSuchJIRAChangeGroupException {
@@ -922,7 +922,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching j i r a change group, or <code>null</code> if a matching j i r a change group could not be found
 	 */
-	@Override
+
 	public JIRAChangeGroup fetchByJiraIssueId_Last(long jiraIssueId,
 		OrderByComparator<JIRAChangeGroup> orderByComparator) {
 		int count = countByJiraIssueId(jiraIssueId);
@@ -950,7 +950,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @return the previous, current, and next j i r a change group
 	 * @throws NoSuchJIRAChangeGroupException if a j i r a change group with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAChangeGroup[] findByJiraIssueId_PrevAndNext(
 		long jiraChangeGroupId, long jiraIssueId,
 		OrderByComparator<JIRAChangeGroup> orderByComparator)
@@ -1093,7 +1093,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 *
 	 * @param jiraIssueId the jira issue ID
 	 */
-	@Override
+
 	public void removeByJiraIssueId(long jiraIssueId) {
 		for (JIRAChangeGroup jiraChangeGroup : findByJiraIssueId(jiraIssueId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -1107,7 +1107,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param jiraIssueId the jira issue ID
 	 * @return the number of matching j i r a change groups
 	 */
-	@Override
+
 	public int countByJiraIssueId(long jiraIssueId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_JIRAISSUEID;
 
@@ -1163,7 +1163,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 *
 	 * @param jiraChangeGroup the j i r a change group
 	 */
-	@Override
+
 	public void cacheResult(JIRAChangeGroup jiraChangeGroup) {
 		entityCache.putResult(JIRAChangeGroupModelImpl.ENTITY_CACHE_ENABLED,
 			JIRAChangeGroupImpl.class, jiraChangeGroup.getPrimaryKey(),
@@ -1177,7 +1177,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 *
 	 * @param jiraChangeGroups the j i r a change groups
 	 */
-	@Override
+
 	public void cacheResult(List<JIRAChangeGroup> jiraChangeGroups) {
 		for (JIRAChangeGroup jiraChangeGroup : jiraChangeGroups) {
 			if (entityCache.getResult(
@@ -1199,7 +1199,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(JIRAChangeGroupImpl.class);
 
@@ -1215,7 +1215,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(JIRAChangeGroup jiraChangeGroup) {
 		entityCache.removeResult(JIRAChangeGroupModelImpl.ENTITY_CACHE_ENABLED,
 			JIRAChangeGroupImpl.class, jiraChangeGroup.getPrimaryKey());
@@ -1224,7 +1224,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
 	}
 
-	@Override
+
 	public void clearCache(List<JIRAChangeGroup> jiraChangeGroups) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -1241,7 +1241,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param jiraChangeGroupId the primary key for the new j i r a change group
 	 * @return the new j i r a change group
 	 */
-	@Override
+
 	public JIRAChangeGroup create(long jiraChangeGroupId) {
 		JIRAChangeGroup jiraChangeGroup = new JIRAChangeGroupImpl();
 
@@ -1258,7 +1258,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @return the j i r a change group that was removed
 	 * @throws NoSuchJIRAChangeGroupException if a j i r a change group with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAChangeGroup remove(long jiraChangeGroupId)
 		throws NoSuchJIRAChangeGroupException {
 		return remove((Serializable)jiraChangeGroupId);
@@ -1271,7 +1271,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @return the j i r a change group that was removed
 	 * @throws NoSuchJIRAChangeGroupException if a j i r a change group with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAChangeGroup remove(Serializable primaryKey)
 		throws NoSuchJIRAChangeGroupException {
 		Session session = null;
@@ -1304,7 +1304,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 		}
 	}
 
-	@Override
+
 	protected JIRAChangeGroup removeImpl(JIRAChangeGroup jiraChangeGroup) {
 		jiraChangeGroup = toUnwrappedModel(jiraChangeGroup);
 
@@ -1336,7 +1336,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 		return jiraChangeGroup;
 	}
 
-	@Override
+
 	public JIRAChangeGroup updateImpl(JIRAChangeGroup jiraChangeGroup) {
 		jiraChangeGroup = toUnwrappedModel(jiraChangeGroup);
 
@@ -1441,7 +1441,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @return the j i r a change group
 	 * @throws NoSuchJIRAChangeGroupException if a j i r a change group with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAChangeGroup findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchJIRAChangeGroupException {
 		JIRAChangeGroup jiraChangeGroup = fetchByPrimaryKey(primaryKey);
@@ -1465,7 +1465,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @return the j i r a change group
 	 * @throws NoSuchJIRAChangeGroupException if a j i r a change group with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAChangeGroup findByPrimaryKey(long jiraChangeGroupId)
 		throws NoSuchJIRAChangeGroupException {
 		return findByPrimaryKey((Serializable)jiraChangeGroupId);
@@ -1477,7 +1477,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param primaryKey the primary key of the j i r a change group
 	 * @return the j i r a change group, or <code>null</code> if a j i r a change group with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAChangeGroup fetchByPrimaryKey(Serializable primaryKey) {
 		JIRAChangeGroup jiraChangeGroup = (JIRAChangeGroup)entityCache.getResult(JIRAChangeGroupModelImpl.ENTITY_CACHE_ENABLED,
 				JIRAChangeGroupImpl.class, primaryKey);
@@ -1524,12 +1524,12 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param jiraChangeGroupId the primary key of the j i r a change group
 	 * @return the j i r a change group, or <code>null</code> if a j i r a change group with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAChangeGroup fetchByPrimaryKey(long jiraChangeGroupId) {
 		return fetchByPrimaryKey((Serializable)jiraChangeGroupId);
 	}
 
-	@Override
+
 	public Map<Serializable, JIRAChangeGroup> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -1626,7 +1626,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 *
 	 * @return the j i r a change groups
 	 */
-	@Override
+
 	public List<JIRAChangeGroup> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -1642,7 +1642,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param end the upper bound of the range of j i r a change groups (not inclusive)
 	 * @return the range of j i r a change groups
 	 */
-	@Override
+
 	public List<JIRAChangeGroup> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -1659,7 +1659,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of j i r a change groups
 	 */
-	@Override
+
 	public List<JIRAChangeGroup> findAll(int start, int end,
 		OrderByComparator<JIRAChangeGroup> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -1678,7 +1678,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of j i r a change groups
 	 */
-	@Override
+
 	public List<JIRAChangeGroup> findAll(int start, int end,
 		OrderByComparator<JIRAChangeGroup> orderByComparator,
 		boolean retrieveFromCache) {
@@ -1768,7 +1768,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 * Removes all the j i r a change groups from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (JIRAChangeGroup jiraChangeGroup : findAll()) {
 			remove(jiraChangeGroup);
@@ -1780,7 +1780,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 	 *
 	 * @return the number of j i r a change groups
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -1812,12 +1812,12 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 		return count.intValue();
 	}
 
-	@Override
+
 	public Set<String> getBadColumnNames() {
 		return _badColumnNames;
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return JIRAChangeGroupModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -1850,12 +1850,12 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 				"jiraChangeGroupId", "jiraUserId", "createDate", "jiraIssueId"
 			});
 	private static final JIRAChangeGroup _nullJIRAChangeGroup = new JIRAChangeGroupImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<JIRAChangeGroup> toCacheModel() {
 				return _nullJIRAChangeGroupCacheModel;
 			}
@@ -1863,7 +1863,7 @@ public class JIRAChangeGroupPersistenceImpl extends BasePersistenceImpl<JIRAChan
 
 	private static final CacheModel<JIRAChangeGroup> _nullJIRAChangeGroupCacheModel =
 		new CacheModel<JIRAChangeGroup>() {
-			@Override
+
 			public JIRAChangeGroup toEntityModel() {
 				return _nullJIRAChangeGroup;
 			}
